header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 960px;
	background-color: #efefef;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 14px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table { 
    width: 960px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.tableh { 
    width: 840px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.th1 {
    width: 25%;
	padding-left: 0px;
	float: left;  
	border-left: 0px; }	
.th11 (
    width: 10%;  )
.th2 {
    width: 15%;
	text-align: center;
	padding-right: 0px; }
.th21 (
	width: 25%;  )
.th3 { 
    width: 25%;
	font-size: 125%;
	text-align: right; }
.tableli {
    width: 960px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto;   } 
ul li {
    font-size: 120%;
	text-align: center;
	display: inline;
	padding-left: 15px; }
wrapper {
    width: 960px;
	text-align: center;
	margin: 0px auto 0px auto;}
.error {
    color: red;  }
.red { 
    color: #dc143c; }
adding-left: 15px;  }
p { 
    padding: 0px 5px 0px 5px;
	margin: 5px 5px 0px 5px;
	font-size: 110%;
	text-align: center;
	color: black; }
h1 {
    width: 960px;
	font-size: 200%;
	text-align: center;
	margin: 0px auto 0px auto;
	background-color: #efefef;
	color: blue;  }  
h3  {
    font-size: 175%;
	text-align: center;
	background-color: white;	
	color: red;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	z-index: 50; }
h4  {
    font-size: 120%;
	vertical-align: text-top; 
	text-align: center;
	background-color: #c0c0c0;
	color: red;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px; } 
h5  {
    font-size: 160%;
	vertical-align: text-top; 
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px; } 
.box3 {
	width: 960px;
	text-align: left;
	margin-left: 0px;
	margin: 0px auto 0px auto;
	background-color: #ffffff; }
.b1 {
    border: 0px solid #000000;
	vertical-align: text-top;
	text-align: left;
    width: 32%;  }
.b2 {
    vertical-align: text-top;
    width: 2%;  }
.b3 { 
    border: 0px solid #000000;
    vertical-align: text-top;
	text-align: left;
    width: 19%;  }
.b4 {
    vertical-align: text-top;
    width: 1;  }
#center {
    text-align: center; }
.p1 {
    text-align: center; }
.p2 {
    font-size: 125%;
    text-align: center;  }
.p3 {
    font-size: 110%;
    text-align: left;   }
ol.list {
    list-style-type: upper-alpha;
	text-align: left;
	padding-left: 5px;
    font-size: 110%;  }
ol.basis {
    list-style-type: decimal;
	text-align: left;
	padding-left: 7px;
    font-size: 110%; }
.tablea {
    padding: 0px;
	width: 960px;
	text-align: center;
	margin-left: 0px;
	margin: 0px auto 0px auto;
	background-color: #ffffff; }
th {
	width: 18%; }
.tda1 {
	width: 82%;  }	
.visit {
	text-align: left;
    font-size: 175%;  }
hr {
    color: red; }
#copyright {
    background-color: #ffffff;
	font-size:  125%;
	text-align: left;
	padding-left: 30px; }
.even {
    background-color: #efefef;  }
a: hover {
    color: #efefef; }
